<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas 04</title>
</head>
<body>
	<table align="center" border="1" cellspacing="0">
		<tr height="300">
			<td align="center" bgcolor="#808080" width="200">
				<h3 align="center">Foto</h3>
				<br>
				<br>
				<img src="pict.jpg" width="200" sizes="300">
			</td>
			<td align="center" width="600">
				<h3>Biodata Mahasiswa</h3>
				<div>
				<form action="/action_page.php" align="left">
					<label for="fname">Nama &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
					<input type="text" id="nname" name="nname"><br><br>
					<label for="fname">NIM &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
					<input type="text" id="nimname" name="nimname"><br><br>
					<label for="fname">Kelas &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
					<input type="text" id="klsname" name="klsname"><br><br>
					<label for="fname">Program Studi :</label>
					<select name="vprodi"><option value="1">Informatika</option><option value="2">Teknik Kimia</option><option value="3">Teknik Industri</option><option value="4">Teknik Elektro</option><option value="5">Teknologi Pangan</option></select><br><br>
					<label for="fname">Jenis kelamin :</label>
					<input type="radio" name="vjk" value="L">Laki-laki <input type="radio" name="vjk" value="P">Perempuan<br><br>
					<label for="fname"> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:</label>
					<input type="submit" value="Simpan">
					<input type="submit" value="Batal">
				</form>
			</div>
			</td>
		</tr>	
	</table>
</body>
</html>